### Name: write.list
### Title: Data Output
### Aliases: write.list
### Keywords: file

### ** Examples

data(swirl)
test <- list(A = 1:10, B= maM(swirl)[1:10,], C=list(x=1:10, y=1:4),
             D = summary(maA(swirl[,1])))
write.list(test, filename="test.txt")



